<?php

namespace API\InfoGreffe;

class InfoGreffe
{

   
    protected string $urlApi;
    protected mixed $data;
    protected string $token;

    use \API\InfoLegale\Traits\LegalInformation;

    public function __construct()
    {
        $this->setUrlApi('https://opendata.datainfogreffe.fr');
    }

    public function setUrlApi(string $url) :void
    {
        $this->urlApi = $url;
    }
}
